@charset "UTF-8";
#rhActionBox {
	width: 200px;
	top: 20px;
	right: 20px;
	position: fixed;
	z-index: 10;
}
#action {
	position: relative;
	border-radius: 6px;
	background-color: #CCC;
	padding: 2px;
	border: 1px solid #CCC;
	margin-bottom: 3px;
	width: 100%
}
#action:hover {
	border: 1px solid #333
}
#importSection {
	border: 1px solid #000000;
	border-radius: 10px;
	position: relative;
	height: auto;
	width: 60%;
	left: 5%;
	padding: 0.5em;
	margin: 1em;
}
#importSection form {
	clear: none;
	float: left;
	width: 45%;
	position: relative;	
}
#importSection #info {
	clear: right;
	float: right;
	width: 45%;
	position: relative;	
}
#buffer{
	clear: both;
	float: none;	
}
#overlay {
	background-color: #3CC;
	border: 1px solid #666;
	border-radius: 10px;
	position: fixed;
	z-index: 20;
	height: auto;
	width: 80%;
	left: 5%;
	top: 80px;
	padding: 1em;
}
#overlay form {
	overflow: scroll;	
}
#closeBtn {
	font-family: Tahoma, Geneva, sans-serif;
	border-radius: 8px;
	background-color: #CE0000;
	color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	height: 20px;
	width: 20px;
	top: -5px;
	right: 30px;	
	border: thin ridge #CC3300;
	cursor: pointer;
	text-decoration: none;
}
.link {
	cursor: pointer;
}
.tagInfo {
	font-size: 0.6em;
	color: #999999;	
}
#raceNote {
	padding-top: 20px;	
}
#bar {
	background-color: #09F;
	border: 1px solid #000;
	position: relative;
	height: 40px;
	width: 400px;
	z-index: 1;
	margin-right: 10px;
}
#barcap {
	background-color: #FFF;
	position: absolute;
	height: 40px;
	z-index: 2;
	right: 0px;
	top: 0px;
	width: 10px;
}
#bartext {
	position: absolute;
	height: 40px;
	z-index: 3;
	top: 0px;
	padding-top: 5px;
}
#mainbike {
	position: absolute;
	height: 40px;
	width: 74px;
	z-index: 2;
	top: 0px;
}


@media print {
	#rhActionBox, #overlay {
	visibility: hidden;
	}
}
